Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.tasks
[Java] Interface WorkResult

    public interface WorkResult

Provides information about some work which was performed.

Method Summary
`boolean` | `getDidWork()`

Method Detail

### getDidWork

    public boolean getDidWork()

Gradle API 1.1-rc-1